/* Class = "NSToolbarItem"; label = "Password"; ObjectID = "fXg-Nn-XLM"; */
"fXg-Nn-XLM.label" = "Passwort";

/* Class = "NSToolbarItem"; paletteLabel = "Password"; ObjectID = "fXg-Nn-XLM"; */
"fXg-Nn-XLM.paletteLabel" = "Passwort";

/* Class = "NSButtonCell"; title = "Password"; ObjectID = "vid-Vs-bHC"; */
"vid-Vs-bHC.title" = "Passwort";

/* Class = "NSMenuItem"; title = "All Findable Tags"; ObjectID = "0Ha-MF-aeb"; */
"0Ha-MF-aeb.title" = "Alle auffindbaren Tags";

/* Class = "NSMenuItem"; title = "Overwrite Files"; ObjectID = "21F-Xb-CWo"; */
"21F-Xb-CWo.title" = "Dateien überschreiben";

/* Class = "NSMenuItem"; title = "Export Tags as File"; ObjectID = "2OC-Yp-2nn"; */
"2OC-Yp-2nn.title" = "Tags als Datei exportieren";

/* Class = "NSMenuItem"; title = "Actions"; ObjectID = "3Fa-P3-VVf"; */
"3Fa-P3-VVf.title" = "Aktionen";

/* Class = "NSToolbarItem"; label = "Process"; ObjectID = "6Xe-yb-QTv"; */
"6Xe-yb-QTv.label" = "Verarbeiten";

/* Class = "NSToolbarItem"; paletteLabel = "Process"; ObjectID = "6Xe-yb-QTv"; */
"6Xe-yb-QTv.paletteLabel" = "Verarbeiten";

/* Class = "NSMenuItem"; title = "All Findable Tags"; ObjectID = "86h-Pf-YAN"; */
"86h-Pf-YAN.title" = "Alle auffindbaren Tags";

/* Class = "NSToolbarItem"; label = "More Apps"; ObjectID = "9Wv-iM-Ajs"; */
"9Wv-iM-Ajs.label" = "Weitere Apps";

/* Class = "NSToolbarItem"; paletteLabel = "More Apps"; ObjectID = "9Wv-iM-Ajs"; */
"9Wv-iM-Ajs.paletteLabel" = "Weitere Apps";

/* Class = "NSButtonCell"; title = "BUY A LICENSE"; ObjectID = "9bW-Yh-hMd"; */
"9bW-Yh-hMd.title" = "LIZENZ KAUFEN";

/* Class = "NSMenu"; title = "Copy Tags in a Section"; ObjectID = "Ary-TM-Bne"; */
"Ary-TM-Bne.title" = "Tags in einem Abschnitt kopieren";

/* Class = "NSButtonCell"; title = "Photos"; ObjectID = "CPd-vA-vQ8"; */
"CPd-vA-vQ8.title" = "Fotos";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "Dpl-6L-LOG"; */
"Dpl-6L-LOG.title" = "Objekt 2";

/* Class = "NSToolbarItem"; label = "Previous / Next"; ObjectID = "ET2-qH-cGn"; */
"ET2-qH-cGn.label" = "Vorheriges / Nächstes";

/* Class = "NSToolbarItem"; paletteLabel = "Previous / Next"; ObjectID = "ET2-qH-cGn"; */
"ET2-qH-cGn.paletteLabel" = "Vorheriges / Nächstes";

/* Class = "NSMenuItem"; title = "Export as CSV"; ObjectID = "F3R-k4-L9N"; */
"F3R-k4-L9N.title" = "CSV exportieren";

/* Class = "NSToolbarItem"; label = "Import / Remove"; ObjectID = "HHp-fm-dN1"; */
"HHp-fm-dN1.label" = "Importieren / Entfernen";

/* Class = "NSToolbarItem"; paletteLabel = "Import / Remove"; ObjectID = "HHp-fm-dN1"; */
"HHp-fm-dN1.paletteLabel" = "Importieren / Entfernen";

/* Class = "NSMenuItem"; title = "Import Tags From File"; ObjectID = "HPv-Qi-BZM"; */
"HPv-Qi-BZM.title" = "Tags aus Datei importieren";

/* Class = "NSMenuItem"; title = "Process"; ObjectID = "I7r-Ie-lea"; */
"I7r-Ie-lea.title" = "Verarbeiten";

/* Class = "NSToolbarItem"; label = "Photos"; ObjectID = "Jsr-gQ-XgR"; */
"Jsr-gQ-XgR.label" = "Fotos";

/* Class = "NSToolbarItem"; paletteLabel = "Photos"; ObjectID = "Jsr-gQ-XgR"; */
"Jsr-gQ-XgR.paletteLabel" = "Fotos";

/* Class = "NSMenuItem"; title = "Selected Tags"; ObjectID = "KBr-Lz-Vyf"; */
"KBr-Lz-Vyf.title" = "Ausgewählte Tags";

/* Class = "NSMenuItem"; title = "Paste EXIF GPS Data"; ObjectID = "Myw-tX-ROA"; */
"Myw-tX-ROA.title" = "EXIF GPS-Daten einsetzen";

/* Class = "NSMenuItem"; title = "Copy Selected Tags"; ObjectID = "O2l-ng-UeM"; */
"O2l-ng-UeM.title" = "Ausgewählte Tags kopieren";

/* Class = "NSMenuItem"; title = "Presets"; ObjectID = "Pg7-Xj-BHF"; */
"Pg7-Xj-BHF.title" = "Preset";

/* Class = "NSMenuItem"; title = "Displayed Tags"; ObjectID = "Pjj-4M-Qh3"; */
"Pjj-4M-Qh3.title" = "Angezeigte Tags";

/* Class = "NSToolbarItem"; label = "Search Tags"; ObjectID = "QW5-ru-lwO"; */
"QW5-ru-lwO.label" = "Such-Tags";

/* Class = "NSToolbarItem"; paletteLabel = "Search Tags"; ObjectID = "QW5-ru-lwO"; */
"QW5-ru-lwO.paletteLabel" = "Such-Tags";

/* Class = "NSToolbarItem"; label = "Presets"; ObjectID = "Qdk-KV-8AA"; */
"Qdk-KV-8AA.label" = "Preset";

/* Class = "NSToolbarItem"; paletteLabel = "Presets"; ObjectID = "Qdk-KV-8AA"; */
"Qdk-KV-8AA.paletteLabel" = "Preset";

/* Class = "NSWindow"; title = "MetaImage"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "MetaImage";

/* Class = "NSMenuItem"; title = "Copy Tags in a Section"; ObjectID = "R0A-D5-X9U"; */
"R0A-D5-X9U.title" = "Tags in einem Abschnitt kopieren";

/* Class = "NSMenuItem"; title = "Export Thumbnails"; ObjectID = "UHA-s6-YVb"; */
"UHA-s6-YVb.title" = "Thumbnails exportieren";

/* Class = "NSToolbarItem"; label = "Actions"; ObjectID = "Yaj-yN-ADW"; */
"Yaj-yN-ADW.label" = "Aktionen";

/* Class = "NSToolbarItem"; paletteLabel = "Actions"; ObjectID = "Yaj-yN-ADW"; */
"Yaj-yN-ADW.paletteLabel" = "Aktionen";

/* Class = "NSMenuItem"; title = "Erase"; ObjectID = "aL1-3X-4jm"; */
"aL1-3X-4jm.title" = "Löschen";

/* Class = "NSMenuItem"; title = "Copy EXIF GPS Data"; ObjectID = "ah4-TN-6i5"; */
"ah4-TN-6i5.title" = "EXIF GPS-Daten kopieren";

/* Class = "NSMenuItem"; title = "Create Copies"; ObjectID = "bGB-Bv-oAI"; */
"bGB-Bv-oAI.title" = "Erstellen Sie Kopien";

/* Class = "NSMenuItem"; title = "Export JPGFromRaw"; ObjectID = "csk-ZI-b47"; */
"csk-ZI-b47.title" = "JPGFromRaw exportieren";

/* Class = "NSToolbarItem"; label = "Restore"; ObjectID = "dbS-46-mf0"; */
"dbS-46-mf0.label" = "Wiederherstellen";

/* Class = "NSToolbarItem"; paletteLabel = "Restore"; ObjectID = "dbS-46-mf0"; */
"dbS-46-mf0.paletteLabel" = "Wiederherstellen";

/* Class = "NSMenuItem"; title = "Export as JSON"; ObjectID = "g8h-Fn-rHL"; */
"g8h-Fn-rHL.title" = "JSON exportieren";

/* Class = "NSMenuItem"; title = "Export To Photos.app"; ObjectID = "kIO-Zb-1bp"; */
"kIO-Zb-1bp.title" = "Zu Fotos.app exportieren";

/* Class = "NSMenuItem"; title = "Selected Tags"; ObjectID = "lGO-7G-eCw"; */
"lGO-7G-eCw.title" = "Ausgewählte Tags";

/* Class = "NSToolbarItem"; label = "Erase"; ObjectID = "lZ3-2a-RzS"; */
"lZ3-2a-RzS.label" = "Löschen";

/* Class = "NSToolbarItem"; paletteLabel = "Erase"; ObjectID = "lZ3-2a-RzS"; */
"lZ3-2a-RzS.paletteLabel" = "Löschen";

/* Class = "NSMenuItem"; title = "Displayed Tags"; ObjectID = "mJ1-kc-POB"; */
"mJ1-kc-POB.title" = "Angezeigte Tags";

/* Class = "NSMenuItem"; title = "Restore"; ObjectID = "qfH-iD-Hd2"; */
"qfH-iD-Hd2.title" = "Wiederherstellen";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "ql6-FP-kYl"; */
"ql6-FP-kYl.title" = "Objekt 3";

/* Class = "NSToolbarItem"; label = "Tasks"; ObjectID = "rch-6t-Xz4"; */
"rch-6t-Xz4.label" = "Aufgaben";

/* Class = "NSToolbarItem"; paletteLabel = "Tasks"; ObjectID = "rch-6t-Xz4"; */
"rch-6t-Xz4.paletteLabel" = "Aufgaben";

/* Class = "NSMenu"; title = "Export Tags as File"; ObjectID = "uKM-Bw-bqN"; */
"uKM-Bw-bqN.title" = "Tags als Datei exportieren";

/* Class = "NSMenuItem"; title = "Paste Multiple Tags"; ObjectID = "uvN-23-T1R"; */
"uvN-23-T1R.title" = "Mehrere Tags einfügen";

